package com.scpyun.platform.jilinsscgsdp.bean.vo;

/**
 * @Author liujunyan
 */
public class JlEventOverdueWarningConfigVo {

    /**
     * 黄灯预警天数
     **/
    private Integer yellowWarnDays;

    /**
     * 红灯预警天数
     **/
    private Integer redWarnDays;

    /**
     * 风险类型
     **/
    private String riskType;

    public JlEventOverdueWarningConfigVo() {
    }

    public JlEventOverdueWarningConfigVo(String riskType) {
        this.riskType = riskType;
    }

    public Integer getYellowWarnDays() {
        return yellowWarnDays;
    }

    public void setYellowWarnDays(Integer yellowWarnDays) {
        this.yellowWarnDays = yellowWarnDays;
    }

    public Integer getRedWarnDays() {
        return redWarnDays;
    }

    public void setRedWarnDays(Integer redWarnDays) {
        this.redWarnDays = redWarnDays;
    }

    public String getRiskType() {
        return riskType;
    }

    public void setRiskType(String riskType) {
        this.riskType = riskType;
    }
}
